The Laravel Cloud API and CLI are here. Build pipelines, manage environments, and hand off to AI agents. View the docs →
curl --request GET \
--url https://cloud.laravel.com/api/caches/{cache}/metrics \
--header 'Authorization: Bearer <token>'{
"data": {
"hits_and_misses": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"throughput": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"size": {
"data": [
{
"x": "<string>",
"y": 123
}
],
"total": 123
},
"bandwidth_usage": {
"data": [
{
"x": "<string>",
"y": 123
}
],
"total": 123
}
},
"meta": {
"period": "<string>",
"available_periods": [
"<string>"
]
}
}Get metrics for a specific cache.
curl --request GET \
--url https://cloud.laravel.com/api/caches/{cache}/metrics \
--header 'Authorization: Bearer <token>'{
"data": {
"hits_and_misses": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"throughput": {
"labels": [
"<string>"
],
"average": [
123
],
"data": [
{
"x": "<string>",
"y": [
123
]
}
]
},
"size": {
"data": [
{
"x": "<string>",
"y": 123
}
],
"total": 123
},
"bandwidth_usage": {
"data": [
{
"x": "<string>",
"y": 123
}
],
"total": 123
}
},
"meta": {
"period": "<string>",
"available_periods": [
"<string>"
]
}
}Documentation Index
Fetch the complete documentation index at: https://cloud.laravel.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
The Bearer Token generated on the Cloud UI.
The cache identifier
6h, 24h, 3d, 7d, 30d Was this page helpful?